  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Sección del formato del comunicador]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module3/pp_m03_s02_p002.swf"/>
	</Content>
	
	<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
	  				<P1><![CDATA[]]></P1>
	  				<P2 _x="0" _y="0" ImagePath="images/pp_m03_s02_p002_sec350.jpg"/>
	 	</Content>
	
		<Content id="" Class="Bullets" DefaultType="Instruction1" >
	
	</Content>
	
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[Opción [01], [02], [07] o [08] para formatos de pulso estándar]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" />
									
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 	 <P1><![CDATA[Opción [03] para Id. de contacto]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" />
									
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		 	 <P1><![CDATA[Opción [04] para formato SIA]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" />
									
	</Content>
	
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Introduzca [3][5][0] para el formato del comunicador. Pulse [01], [02], [07] o [08] para formatos de pulso estándar, [03] para Id cont, o [04] para formato SIA. Aquí programaremos los datos [04] para el formato SIA. Aunque no use el segundo número telefónico, introduzca allí los mismos datos. Luego el teclado saldrá de la sección de programa.]]></P1>
	</Content>
  </Contents>





